Quels sont les systèmes d’exploitation supportés par VOO Internet Security ?

Les systèmes d’exploitation sont des logiciels permettant de gérer un ordinateur et qui sont indispensables au bon fonctionnement d’un ordinateur. Les principaux systèmes d’exploitation sont Windows, Linux et Macintosh.

VOO Internet Security est compatible avec tous les systèmes d’exploitation Windows (XP, 2007, 7 et 8) et avec Macintosh.

Il n’est pas compatible avec Linux.

Pour plus d'informations, contactez notre Service Clientèle VOO au 078/50 50 50. Si vous êtes abonné à la téléphonie fixe de VOO et si vous appelez depuis votre téléphone fixe, l'appel est gratuit.

Avons-nous répondu à votre question ?

Faites appel à notre Communauté

Rendez-vous sur Le Forum pour discuter de sujets spécifiques.
F